I can't get my stack (or theme) to install in the correct version of RapidWeaver

Time to read: 1 minute

With the release of RapidWeaver 6 there is now the ability to run two version of the app side-by-side. You can now have both RapidWeaver 5 and 6 installed and running at the same time. This can sometimes lead to confusion of where a plugin, theme or even stack needs to be installed.

If you’re double-clicking an addon and it’s not being installed in the version of RapidWeaver you wish it to be, give this a try: Drag and drop the stack, theme or plugin right onto the RapidWeaver icon, of the version you wish it to be installed into, in the Dock. Doing so tells that version of the app that it is the one that should be responsible for installing the addon.

Still need help?

If you haven't done so already, be sure to have a look at the product page of the theme or stack for which seeking help. Each product page has tutorial videos that walk you through using that product's options.

The product pages also offer a vast wealth of information in the details section which often answers a lot of users' questions as well.